	@charset "utf-8";
@import'/cmn/css/localnavi/support.css';




/* index
---------------------------------------------------*/

#support.support-index #contents { background:none; }
#support.support-index  { background:url(/support/img/idx_bg_support.jpg) no-repeat center 120px scroll #d9dadb; }
#support.support-index .index .article .unity-group { border:1px solid #ffffff; }
#support.support-index .index .article .unity-body table { margin:0; border:none; }
#support.support-index .index .article .unity-body table .date { width:108px; font-size:85.71428571%; }
#support.support-index .index .mosaic-ic .type2 .set.first-child{margin:0 !important;}
#support.support-index .index .mosaic-ic .type2 .set{margin:0 0 0 25px;_margin:0 0 0 16px;}

/* ----- #contents ----- */
.support-index #contents { background-position:0 -49px; }
.support-index #contents .wrap { padding:0; }

/* ----- #aside ----- */
.support-index #aside .nav div.category { position:static; top:auto; left:auto; display:none; }


#support.support-index .content-index-group { background: #ffffff; padding: 1px;}
#support.support-index .content-index-group .content-index-body{ margin: 0; padding: 18px 18px 12px 18px;}
#support.support-index .content-index-group .content-index-body .content-group div{ margin:0 0 0 15px;}
#support.support-index .content-index-group .content-index-body .content-group div.first-child{ margin-left: 0px;}


/*---------------------------------------------------


 /* Q&A
---------------------------------------------------*/

#support.faq .index .content-index-group{
	background: #ffffff; padding: 1px;
	margin:30px 0 0 0;
}

#support.faq .link-wrapper{
	overflow: hidden;
	_zoom:1;
	margin: 20px;
}

#support.faq .faq-index-link li{
	background: url("/cmn/img/line_dot_01.png") repeat-x 0 bottom;
	display: block;
	padding: 10px 0 6px 0;
	overflow: hidden;
	_zoom:1;
	margin:0 0 -1px;
}

#support.faq .mosaic-ic{
	margin:0;
}
#support.faq .mosaic-ic .set.first-child{
	margin:0 !important;
}

#support.faq .mosaic-ic .set{
	width:305px;
	margin:0 0 0 16px;
	_margin:0 0 0 16px;
}


#support.faq .call-frame-body{
	padding: 25px;
	 }

#support.faq .call-frame-body .freedial {
	overflow: hidden;
	_zoom: 1;
	 }

#support.faq .call-frame-body .freedial dl{
	float: left;
	width: 285px;
	overflow: hidden;
	_zoom: 1;
	 }

#support.faq .call-frame-body .freedial dl dt{
	padding: 0 0 4px 0;
	font-size:85.71428571%;
	 }

#support.faq .call-frame-body .freedial dl .icon{
	float: left;
	 }

#support.faq .call-frame-body .freedial dl .numbar{
	float: left;
	font-size:214.2857143%;
	margin: 0;
	padding: 0 0 0 12px;
	line-height: 0.9;
	 }

#support.faq .call-frame-body table{
	margin: 30px 0 0 0;
	 }

#support.faq .call-frame-body table th{
	background: #EFEFF0;

	 }

.exterior_link{
	padding-right:15px;
	background: url("/cmn/img/icon_exterior.png") no-repeat right center;
}

/*---------------------------------------------------


 /* contact
---------------------------------------------------*/

#support.contact p.tar{
	text-align: right;
}
#support.contact p.caption{
	color:#666;
	margin:10px 0 20px;
}

#support.contact .mosaic-ic .type2{
	margin:20px 0 0;
}

#support.contact div.tel{
	margin:30px auto 40px auto;
	text-align:center;
}

#support.contact table.thcenter th{
	text-align: center;
}

#support.contact .tel .numbar {
	font-size: 214.286%;
	line-height: 0.9;
	margin: 0;
	padding: 0 0 0 12px;
}

#support.contact .index .mosaic-ic .type2 .set.first-child{margin:0 !important;}
#support.contact .index .mosaic-ic .type2 .set{margin:0 0 0 25px;_margin:0 0 0 16px;}

#support.contact .call-frame-body{
	padding: 25px;
	 }

#support.contact .call-frame-body .freedial {
	overflow: hidden;
	_zoom: 1;
	 }

#support.contact .call-frame-body .freedial dl{
	float: left;
	width: 285px;
	overflow: hidden;
	_zoom: 1;
	 }

#support.contact .call-frame-body .freedial dl dt{
	padding: 0 0 4px 0;
	font-size:85.71428571%;
	 }

#support.contact .call-frame-body .freedial dl .icon{
	float: left;
	 }

#support.contact .call-frame-body .freedial dl .numbar{
	float: left;
	font-size:214.2857143%;
	margin: 0;
	padding: 0 0 0 12px;
	line-height: 0.9;
	 }

#support.contact .call-frame-body table{
	margin: 30px 0 0 0;
	 }

#support.contact .call-frame-body table th{
	background: #EFEFF0;

	 }



/*---------------------------------------------------


 /* voice
---------------------------------------------------*/

#support.voice .index .content-index-group{
	background: #ffffff; padding: 1px;
	margin:30px 0 0 0;
}
#support.voice .link-wrapper{
	overflow: hidden;
	_zoom:1;
	margin: 20px;
}
#support.voice .voice-index-link li{
	background: url("/cmn/img/line_dot_01.png") repeat-x 0 bottom;
	display: block;
	padding: 10px 0 6px 0;
	overflow: hidden;
	_zoom:1;
	margin:0 0 -1px;
}



/*---------------------------------------------------


 /* faq/products/
---------------------------------------------------*/

#support .faq-anchor-box {
	margin-top: 25px;
	padding: 0 15px;
	background: #efeff0;
}
#support .faq-anchor-box dl {
	padding: 13px 0;
	border-top: dotted 1px #666666;
}
#support .faq-anchor-box dl:first-child {
	border-top: none;
}
#support .faq-anchor-box dl dt {
	width: 140px;
	font-size: 110%;
	font-weight: bold;
}
#support .faq-anchor-box dl dd {
	margin: -1.5em 0 0 140px;
}
	#support .faq-anchor-box dl dd ul:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
		width: 0;
	}
	* html #support .faq-anchor-box dl dd ul {
		height: 1%;
	}
	#support .faq-anchor-box dl dd ul {
		min-height: 1%;
	}
#support .faq-anchor-box dl dd li {
	margin: 0 0 5px 12px;
	padding: 0 0 0 28px;
	background: url(/cmn/img/arrow_10.png) no-repeat 15px 0.5em;
	border-left: solid 0px #777777;
	line-height: 1.1;
}

#support .faq-anchor-box dl dd a {
	color: #333333;
	text-decoration: none;
}
#support .faq-anchor-box dl dd a:hover {
	text-decoration: underline;
}

/* ancBox */
#support .ancBox{
	margin: 0 0 30px 0;
	padding: 11px 0 11px 15px;
	background-color: #efeff0;
	font-size: 14px;
}
#support .ancBox ul{
	letter-spacing: -.40em;
}
#support .ancBox li{
	margin: 0 20px 0 0;
	letter-spacing: normal;
}
#support .ancBox li a{
	padding: 0 0 0 12px;
	background: url(/cmn/img/arrow_10.png) 0 50% no-repeat;
	color: #333333 !important; 
	text-decoration: none;
}
#support .ancBox li a:hover{
	text-decoration: underline;
}


/*---------------------------------------------------


 /* index
---------------------------------------------------*/

/* faq-col */
#support.support-index .index .faq-col{
	overflow: hidden;
	margin: -20px -26px 0 0;
}
#support.support-index .index .faq-col .col{
	float: left;
	width: 322px;
	margin: 40px 26px 0 0;
}
#support.support-index .index .faq-col .col .faq-all{
	margin-top: 15px;
	background: #ffffff;
	border: solid 1px #cdcdcd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#support.support-index .index .faq-col .col .faq-all a{
	display: block;
	padding: 7px 0;
	color: #333333;
	text-decoration: none;
	text-align: center;
	font-size: 90%;
	line-height: 1.1;
}
#support.support-index .index .faq-col .col .faq-all a:hover{
	text-decoration: underline;
}
#support.support-index .index .faq-col .col .faq-all a span{
	padding-left: 15px;
	background: url(/cmn/img/arrow_01.png) no-repeat 0 0.3em;
}
#support.support-index .index .faq-col .col .faq-list{
	margin-top: 10px;
	padding: 0 15px;
	background: #f5f5f5;
}
#support.support-index .index .faq-col .col .faq-list li{
	border-top: dotted 1px #bfbfbf;
}
#support.support-index .index .faq-col .col .faq-list li:first-child{
	border-top: none;
}
#support.support-index .index .faq-col .col .faq-list li a{
	display: block;
	padding: 10px 10px 10px 15px;
	background: url(/cmn/img/arrow_01.png) no-repeat 0 1.2em;
	color: #333333;
	text-decoration: none;
	line-height: 1.2;
}
#support.support-index .index .faq-col .col .faq-list li a:hover{
	text-decoration: underline;
}

/* search-area */
#support.support-index .index .search-area{
	margin-top: 30px;
	padding: 20px 20px;
	background: #ffffff url(/support/img/idx_bg01.jpg) no-repeat 100% 100%;
}
#support.support-index .index .search-area .search-area-title{
	padding: 0 0 8px 25px;
	background: url(/support/img/idx_ic01.gif) no-repeat 0 0.3em;
	border-bottom: solid 2px #939598;
	font-size: 120%;
	font-weight: bold;
}
#support.support-index .index .search-area .product-list{
	overflow: hidden;
	margin: 0 -15px 0 0;
}
	#support.support-index .index .search-area .product-list:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
		width: 0;
	}
	* html #support #support.support-index .index .search-area .product-list {
		height: 1%;
	}
	#support.support-index .index .search-area .product-list {
		min-height: 1%;
	}
#support.support-index .index .search-area .product-list li{
	float: left;
	margin: 15px 15px 0 0;
}

/* contact-area */
#support.support-index .index .contact-area{
	margin-top: 30px;
	background: #ffffff;
	border: solid 1px #bfbfc1;
}
#support.support-index .index .contact-area dt{
	border-bottom: solid 2px #939598;
}
#support.support-index .index .contact-area dd{
	padding: 17px 20px;
}
#support.support-index .index .col2 {
	overflow: hidden;
	margin: 25px 0 0 0;
}
	#support.support-index .index .col2:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
		width: 0;
	}
	* html #support.support-index .index .col2 {
		height: 1%;
	}
	#support.support-index .index .col2 {
		min-height: 1%;
	}
#support.support-index .index .col2 dl {
	float: left;
	width: 320px;
	margin: 0 0 0 26px;
}
#support.support-index .index .col2 dl:first-child {
	margin-left: 0;
}

/* 1127追記 */
.colWrap .colRight {
	float: right;
	margin: 0 0 0 30px;
}
.section .heading01 {
	margin: 0 0 25px 0;
}
.contact-col {
	margin: -20px -26px 0 0;
	overflow: hidden;
}
.contact-col .col {
	float: left;
	width: 322px;
	margin: 40px 26px 0 0;
}
.contact-list li {
	padding: 0 0 0 10px;
	background: url(/cmn/img/circle_01.png) no-repeat left 0.5em;
}
.catalogue-col {
	margin: -20px -15px 0 0;
	overflow: hidden;
}
.catalogue-col .col {
	float: left;
	width: 326px;
	margin: 40px 15px 0 0;
	padding: 1px;
	text-align: center;
	border: 1px solid #e0e0e0;
	box-sizing: border-box;
}
.online-col {
	margin: -20px -15px 0 0;
	overflow: hidden;
}
.online-col .col {
	float: left;
	width: 326px;
	margin: 40px 15px 0 0;
	padding: 1px;
	text-align: center;
	border: 1px solid #e0e0e0;
	box-sizing: border-box;
}
.catalogue-btn01 {
	margin: 20px 19px;
}
.catalogue-btn02 {
	margin-top: 15px;
}
.catalogue-btn02 li {
	float: left;
}
.catalogue-note {
	margin-bottom: 13px;
	margin-left: 19px;
	font-size: 85%;
	text-align: left;
	color: #8c8c8c;
}
.online-btn01 {
	margin: 0 19px 20px;
	text-align: left;
}
.title-online {
	background: #ffffff url("/cmn/img/bg_title_lv2.png") no-repeat scroll 0 7px;
	font-weight: bold;
	font-size: 115%;
	line-height: 1.8;
	margin: 10px 0 5px;
	min-height: 29px;
	padding: 5px 5px 2px 35px;
	text-align: left;
}
.online-note {
	margin-bottom: 15px;
	font-size: 85%;
	text-align: left;
	color: #8c8c8c;
}

.colWrap:after,
.contact-col:after,
.catalogue-btn02:after,
.online-col:after {
	clear: both;
	content: "";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.s_ask {
	width:670px;
	height:250px;
	border:0;
	frameborder:no;
	scrolling:no;
}

.bnr_link {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.arrow_sn { display:inline-block; text-decoration:none; }
a.arrow_sn span { display:inline-block; padding:4px 8px 5px 10px; background-image:url(/cmn/img/arrow_01.png); background-repeat:no-repeat; background-position:0px 0.8em; color:#333333; }
* html a.arrow_sn span { background-position:0px 0.8em; vertical-align:bottom; }
*+html a.arrow_sn span { background-position:0px 0.8em; }
html>/**/body a.arrow_sn span { padding /***/:5px 8px 4px 10px\9;  background-position /***/:0px 0.8em\9; }
a.arrow_sn span:link    { color:#333333; text-decoration:none; }
a.arrow_sn span:visited { color:#333333; text-decoration:none; }
a.arrow_sn span:active  { color:#333333; text-decoration:none; }
a.arrow_sn span:hover   { color:#FF5F96; text-decoration:underline; }

* html .link a.arrow_sn.exterior span { padding:8px 8px 7px 10px; }


a.arrow_sp { display:inline-block; text-decoration:none; }
a.arrow_sp span { display:inline-block; padding:4px 8px 5px 10px; background-image:url(/cmn/img/arrow_01.png); background-repeat:no-repeat; background-position:0px 0.8em; color:#333333; }
* html a.arrow_sp span { background-position:0px 0.8em; vertical-align:bottom; }
*+html a.arrow_sp span { background-position:0px 0.8em; }
html>/**/body a.arrow_sp span { padding /***/:5px 8px 4px 10px\9;  background-position /***/:0px 0.8em\9; }
a.arrow_sp span:link    { color:#333333; text-decoration:none; }
a.arrow_sp span:visited { color:#333333; text-decoration:none; }
a.arrow_sp span:active  { color:#333333; text-decoration:none; }
a.arrow_sp span:hover   { color:#FF5F96; text-decoration:underline; }

* html .link a.arrow_sp.exterior span { padding:8px 8px 7px 10px; }

a.arrow_sp {
	padding-right:15px;
	background: url("/cmn/img/icon_exterior.png") no-repeat right center;
}

.key_r { float: right; width: 436px; }
.key_l { float: left; width: 214px; }
.end { clear: both; }




/* index 20170628
---------------------------------------------------*/

#support.support-index .support-area,
#support.support-index .faq-area{
	background:#fff;
    margin-top: 10px;
    padding: 20px;
}
#support.support-index .faq-area{
    margin-top: 30px;
}
#support.support-index .index .support-area .product-list,
#support.support-index .index .faq-area .product-list {
    margin: 0 -15px 0 0;
    overflow: hidden;
}

#support.support-index .index .support-area .support-area-title,
#support.support-index .index .faq-area .faq-area-title {
    background: rgba(0, 0, 0, 0) url("/support/img/idx_ic01.gif") no-repeat scroll 0 0.3em;
    border-bottom: 2px solid #939598;
    font-size: 120%;
    font-weight: bold;
    padding: 0 0 8px 25px;
}

#support.support-index .index .support-area .product-list li,
#support.support-index .index .faq-area .product-list li {
    float: left;
    margin: 15px 15px 0 0;
}

#support.support-index .index .faq-area .product-list li {
	width:199px;
	font-size: 93%;
	margin-top: 15px;
}
#support.support-index .index .faq-area .product-list li li{
	float:none;
	margin-top: 5px;
}
#support.support-index .index .faq-area .product-list li li a{
	background-image: url("/cmn/img/arrow_01.png");
    background-position: 0 1em;
    background-repeat: no-repeat;
	background-color: #fff;
    display: inline-block;
    padding: 7px 0 5px 12px;
    text-decoration: none;
	border-top: #bfbfbf dotted 1px;
}
#support.support-index .index .faq-area .product-list li li:first-child a{
	border:none;
}
	
#support.support-index .index .faq-area .product-list li ul + .linkType01 a{
	display:block;
	background-image: url("/cmn/img/arrow_01.png");
    background-position: 10px 50%;
    background-repeat: no-repeat;
	padding: 5px 10px 5px 20px;
	margin-top: 10px;
	font-size: 93%;
	border-radius: 4px;
}

#support.support-index .index .faq-area .product-list li a:link,
#support.support-index .index .faq-area .product-list li a:visited{
	text-decoration:none;
	color:#000;
}
#support.support-index .index .faq-area .product-list li a:hover{
	text-decoration:underline;
}
#support.support-index .index .faq-area .product-list li ul + .linkType01 a:link,
#support.support-index .index .faq-area .product-list li ul + .linkType01 a:visited{
	background-color: #ececec;
}
#support.support-index .index .faq-area .product-list li ul + .linkType01 a:hover{
	background-color: #d4d4d4;
	text-decoration:none;
}

/*---------------------------------------------------




/*EOF*/
